import request from '@/utils/request'
import Qs from 'qs'

export function createCallRecord(data) {
    return request({
      url: '/calllogRecord/create',
      method: 'post',
      data
    })
  }

  export function updateCallRecord(data) {
    return request({
      url: '/calllogRecord/update',
      method: 'post',
      data
    })
  }

  export function updateCallRecords(data) {
    return request({
      url: '/calllogRecord/updateList',
      method: 'post',
      data
    })
  }


  export function createRest(data) {
    return request({
      url: '/rest/create',
      method: 'post',
      data
    })
  }

  export function addRelation(data){
    return request({
      url: '/ticket/addRelation',
      method: 'post',
      data
    })
  }